@import url(https://fonts.googleapis.com/css?family=Lato:400,700,300,300italic,400italic,700italic,900,900italic);

.fade_pagina {
width: 100%;
position: relative;
overflow-y:auto;
-webkit-transition-property: -webkit-transform;
-moz-transition-property: -moz-transform;
-ms-transition-property: -ms-transform;
-o-transition-property: -o-transform;
transition-delay: 0;
-webkit-transition-property: transform;
-webkit-transition-duration: .5s;
-webkit-transition-timing-function: cubic-bezier(.33,0,.2,1);
-webkit-transition-delay: 0;
-moz-transition-property: transform;
-moz-transition-duration: .5s;
-moz-transition-timing-function: cubic-bezier(.33,0,.2,1);
-moz-transition-delay: 0;
-ms-transition-property: transform;
-ms-transition-duration: .5s;
-ms-transition-timing-function: cubic-bezier(.33,0,.2,1);
-ms-transition-delay: 0;
-o-transition-property: transform;
-o-transition-duration: .5s;
-o-transition-timing-function: cubic-bezier(.33,0,.2,1);
-o-transition-delay: 0;
transition-property: transform;
transition-duration: .5s;
transition-timing-function: cubic-bezier(.33,0,.2,1);
-transition-delay: 0;
}
.fade_pagina.pushleft {
overflow:hidden;
-webkit-transform: translate3d(-260px,0,0);
-moz-transform: translate3d(-260px,0,0);
-ms-transform: translate3d(-260px,0,0);
-o-transform: translate3d(-260px,0,0);
transform: translate3d(-260px,0,0);
}
.fade_pagina.pushright {
overflow:hidden;
-webkit-transform: translate3d(260px,0,0);
-moz-transform: translate3d(260px,0,0);
-ms-transform: translate3d(260px,0,0);
-o-transform: translate3d(260px,0,0);
transform: translate3d(260px,0,0);
}
.fade_pagina.pushright450 {
overflow:hidden;
-webkit-transform: translate3d(450px,0,0);
-moz-transform: translate3d(450px,0,0);
-ms-transform: translate3d(450px,0,0);
-o-transform: translate3d(450px,0,0);
transform: translate3d(450px,0,0);
}

div.body_waiting{
	width: 340px;
	height: 220px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -110px 0 0 -170px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: 261px 85px;
	background-position: center center;
	background-image: url(../img/logo.png);
	background-attachment: fixed;
	z-index:-1;
}
div.body_waiting_loading{
	width: 74px;
	height: 74px;
	position: absolute;
	background: #fff;
	overflow: hidden;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-size: 64px 64px;
	background-position: center center;
	background-image: url(../img/preloader_10.gif);
	top: 150px;
	left: 130px;
	z-index:-1;
	opacity: 0.7;
}
/*--- menu top destra ---*/
div.menu_link{
	position: relative;
	margin: 0;
	padding: 0;
	top: 0;
	height: 40px;
	width: 100%;
	font-family:'Lato', sans-serif;
}
ul.ul_nav{
	padding:0;
	margin:0;
	position:absolute;
	right:20px;
	list-style:none;
	height:40px;
}
ul.ul_nav li{
	position: relative;
	float:left;
	margin:0 0 0 10px;
	padding:0;
}
div.menu_link #menu_left{
	background-image:none;
	padding-right: 20px;
}
div.menu_link a.menu_link_menu{
	position: relative;
	display: block;
	width: 100%;
	height: 40px;
	line-height:40px;
	background-image: url(../img/icon_menu_1x_nero.png);
	background-repeat: no-repeat;
	background-size: 40px 40px;
	background-position: right center;
	margin:0;
	padding:0 40px 0 0;
	text-align:right;
	color:#222;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
}
div.menu_link a.menu_link_text{
	position: relative;
	display: block;
	width: 100%;
	height: 40px;
	line-height:40px;
	margin:0;
	padding:0 20px 0 0;
	text-align:right;
	color:#222;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
}
div.menu_link a:hover{
	opacity:0.7;
}

a.menu_link_online{
	height: 40px;
}
a.menu_link_online img{
	padding: 5px 0 0;
}
/*--- ! ---*/
/*--- menu destra ---*/
div.menu{
	font-family:'proxima-nova', sans-serif;
	position:fixed;
	position:absolute;
	top:0;
	right:-2000px;
	width:0px;
	height:100%;
	overflow:hidden;
	background:#222;
	z-index:0;
	padding: 0 0 30px;
}
div.menu_container{
	font-family:'proxima-nova', sans-serif;
	position:relative;
	width:100%;
	height:100%;
	overflow-x:hidden;
	overflow-y:auto;
	background:#222;
	z-index:0;
	padding:0;
	margin:0;
}
div.menu div.menu_close{
	position: relative;
	top:0;
	left:0;
	margin:0;
	width:260px;
	height:76px;
	overflow:hidden;
}
div.menu div.menu_close a.menu_dx_home{
	float:left;
	display:inline-block;
	width: 184px;
	height: 76px;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 400;
	background-color: #2b2b2b;
	padding: 0 0 0 39px;
	margin: 0;
	line-height: 76px;
}
div.menu div.menu_close a.menu_dx_home:hover{

}
div.menu div.menu_close a.menu_dx_close{
	float:right;
	display:inline-block;
	width:76px;
	height:76px;
	color:#888;
	text-transform:uppercase;
	font-size:16px;
	font-weight:400;
	background-color:#373737;
	background-image: url(../img/x_off.png);
	background-repeat: no-repeat;
	background-size:15px 15px;
	background-position: center center;
}
div.menu div.menu_close a.menu_dx_close:hover{
	background-image: url(../img/x_on.png);
}

div.menu_menu_01, div.menu_menu_02, div.menu_menu_03{
	margin:36px 0 0 39px;
}
/*--- menu dx 01 ---*/
div.menu_menu_01 ul{
	padding:0;
	margin:30px 0 0;
	position:relative;
	list-style:none;
	background:#222;
}
div.menu_menu_01 ul li{
	position: relative;
	margin:0 0 12px;
	padding:0;
	width:180px;
	color:#888;
}
div.menu_menu_01 ul li a{
	display:block;
	text-transform:uppercase;
	position:relative;
	padding:0;
	width:180px;
	color:#888;
	font-size:16px;
	font-weight:600;
}
div.menu_menu_01 ul li a:hover{
	color:#ddd;
}
/*--- ! ---*/
/*--- menu dx 02 ---*/
div.menu_menu_02 ul{
	padding:0;
	margin:30px 0 0;
	position:relative;
	list-style:none;
	background:#222;
}
div.menu_menu_02 ul li{
	position: relative;
	margin:0 0 12px;
	padding:0;
	width:180px;
	color:#888;
}
div.menu_menu_02 ul li a{
	display:block;
	text-transform:uppercase;
	position:relative;
	padding:0;
	width:180px;
	color:#888;
	font-size:16px;
	font-weight:600;
}
div.menu_menu_02 ul li a:hover{
	color:#ddd;
}
/*
div.menu_menu_02 ul{
	padding:0;
	margin:30px 0 0;
	position:relative;
	list-style:none;
	background:#222;
}
div.menu_menu_02 ul li{
	position: relative;
	margin:0 0 12px;
	padding:0;
	width:180px;
	color:#888;
}
div.menu_menu_02 ul li a{
	display:block;
	position:relative;
	padding:0;
	width:180px;
	color:#888;
	font-size:14px;
	font-weight:300;
}
div.menu_menu_02 ul li a:hover{
	color:#ddd;
}
*/
/*--- ! ---*/
/*--- menu dx bottone 01 ---*/
div.menu_bottone_01{
	position: relative;
	margin:39px 0 0 39px;
	padding:0;
	width:180px;
	height:38px;
}
div.menu_bottone_01 a.menu_right_btn_01{
	position: relative;
	display:block;
	margin:0;
	padding:0;
	width:180px;
	height:38px;
	color:#fff;
	background:url(../img/pul_area_servizi.png) no-repeat left center;
	background-size:180px 38px;
}
/*--- ! ---*/
/*--- menu dx 03 ---*/
div.menu_menu_03 ul{
	padding:0;
	margin:30px 0 0;
	position:relative;
	list-style:none;
	background:#222;
}
div.menu_menu_03 ul li{
	position: relative;
	margin:0 0 12px;
	padding:0;
	width:180px;
	color:#888;
	clear:both;
}
div.menu_menu_03 ul li a{
	display:block;
	text-transform:uppercase;
	position:relative;
	padding:0;
	width:180px;
	color:#888;
	font-size:16px;
	font-weight:600;
}
div.menu_menu_03 ul li a:hover{
	color:#ddd;
}
div.menu_menu_03 ul li a img{
	transition: all 0.5s ease-out;
	padding: 0 0 5px;
}
/*--- ! ---*/
/*--- sub menu ---*/

a.openprogetti{
	max-width:150px;
	height:28px;
	float:left;
}
a.opensubmenu{
	background-image: url(../img/mini_ico_arrow_down.png);
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position: center top;
	max-width: 20px;
	height: 20px;
	float: right;
}
div.submenu{
	display:none;
	margin: 10px 0 20px;
	clear:both;
}
div.submenu a.a_submenu{
	display:block;
	text-transform:none;
	position:relative;
	padding: 0 0 10px 15px;
	width:180px;
	color:#888;
	font-size:16px;
	font-weight:400;
/*
	background:url(../img/arrow_sub_menu.png) no-repeat 10px center;
*/
}
div.submenu a.a_submenu:hover{
	color:#ddd;
}
/*--- ! ---*/
div.menu ul li.titolo_sezione{
	position: relative;
	padding:0;
	width:250px;
	display:block;
	padding:10px 0 10px 20px;
	width:300px;
	color:#888;
	font-size:16px;
	font-weight:400;
	margin:9px 0 8px;
	text-transform:uppercase;
}
div.menu ul li.vuoto{
	position: relative;
	padding:0;
	width:250px;
	height:25px;
	line-height:25px;
	display:block;
	margin:0;
}
div.menu ul li.separator{
	position: relative;
	padding:0;
	width:260px;
	height:1px;
	line-height:1px;
	display:block;
	background:#888;
	margin:9px 0 8px;
}
/*--- ! ---*/

/*--- menu sinistra ---*/
div.menu_pagina{
	font-family:'proxima-nova', sans-serif;
	position:fixed;
	position:absolute;
	top:0;
	left:-2000px;
	width:0px;
	height:100%;
	background:#222;
	z-index:0;
	overflow:hidden;
}
div.menu_pagina div.menu_pagina_close{
	position: relative;
	top: 5px;
	padding: 0 10px 0 0;
	margin:5px 0 0 0 ;
	text-align: right;
}
div.menu_pagina div.menu_pagina_close a{
	display: block;
	height:30px;
	color:#888;
	text-transform:uppercase;
	font-size:16px;
	font-weight:400;
	background-image: url(../img/close_sx.png);
	background-repeat: no-repeat;
	background-size:21px 21px;
	background-position: 98% center;
}
div.menu_pagina div.menu_pagina_close a:hover{
}
div.menu_pagina div.menu_pagina_titolo{
	position: relative;
	display:block;
	margin:0;
	padding: 0 20px;
	z-index:0;
}
div.menu_pagina div.menu_pagina_titolo h2{
	margin:5px 0 20px;
	padding:0;
	z-index:0;
	font-size:24px;
	font-weight:400;
	color:#bbb;
}
div.menu_pagina div.menu_pagina_search{
	position: relative;
	width:90%;
	margin:5px auto 0;
	padding:0;
	z-index:0;
	display:none;
}

div.lista_news_container{
	clear:both;
	width:100%;
	padding: 0 0 100px;
	margin: 10px 0 0;
	position:relative;
	overflow-x:hidden;
	overflow-y:auto;
}

div.lista_news_content{
	width:100%;
	padding:0;
	margin:0;
	position:relative;
}

div.lista_news_content ul{
	padding:0;
	margin:30px 0 30px;
	position:relative;
	list-style:none;
	background:#222;
	width:100%;
}
div.lista_news_content ul li{
	position: relative;
	display:block;
	margin:0;
	padding:15px 0;
	width:100%;
	color:#eee;
	border-left:5px solid #222;
	background:#222;
}
div.lista_news_content ul li:hover{
	border-left:5px solid #ff0000;
}
div.lista_news_content ul li.fittizio:hover{
	border-left:5px solid #222;
}
div.lista_news_content ul li.attivo{
	border-left:5px solid #ff0000;
}
div.lista_news_content ul li.attivo:hover{
	border-left:5px solid #ff0000;
}
div.lista_news_content ul li div.thumb{
	position: relative;
	display:block;
	float:left;
	margin:0 20px 0 10px;
	padding:0;
	border-radius:50%;
	overflow:hidden;
	width:80px;
	height:80px;
	background-repeat:no-repeat;
	background-size:80px 80px;
	background-position:left top;
}
div.lista_news_content ul li div.lista_news_content_titolo{
	position:relative;
	margin:0;
	padding:0;
	width:250px;
	float:left;
}
div.lista_news_content ul li div.lista_news_condividi{
	position:relative;
	float: right;
	margin: 0 20px 0 0;
	width:21px;
	height:29px;
	padding:25px 0 0;
	opacity:0;
}
div.lista_news_content ul li div.lista_news_condividi a{
	display:block;
}
/*--- popup condividi ---*/
div.news_condividi{
	position:absolute;
	margin:0;
	width:70px;
	height:175px;
	padding:13px 0 0 27px;
	opacity:0;
	z-index:90000;
	background-repeat:no-repeat;
	background-size:69px 175px;
	background-position:left top;
	background-image:url(../img/tooltip_social_sx.png);
}
div.news_condividi ul{
	padding:0;
	margin:0;
	position:relative;
	list-style:none;
}
div.news_condividi ul li{
	padding:0;
	margin:0;
	position:relative;
	list-style:none;
}
div.news_condividi ul li a{
	display:block;
	width:30px;
	height:30px;
	padding:0;
	margin:0;
	position:relative;
	background-repeat:no-repeat;
	background-size:30px 23px;
	background-position:center center;
}
div.news_condividi ul li a.news_condividi_facebook{
	background-image:url(../img/social_facebook_sx.png);
}
div.news_condividi ul li a.news_condividi_twitter{
	background-image:url(../img/social_twitter_sx.png);
}
div.news_condividi ul li a.news_condividi_googleplus{
	background-image:url(../img/social_gplus_sx.png);
}
div.news_condividi ul li a.news_condividi_linkedin{
	background-image:url(../img/social_linkein_sx.png);
}
div.news_condividi ul li a.news_condividi_mail{
	background-image:url(../img/social_mail_sx.png);
}
/*--- ! ---*/
div.lista_news_content ul li a.lista_news_content_href{
	text-decoration:none;
	outline:none;
	color:#eee;
	word-wrap:break-word;
	font-size:16px;
	font-weight:100;
	display:block;
}
div.lista_news_content ul li a.lista_news_content_href:hover{
	color:#eee;
}
.lista_news_content_dataora{
	color:#eee;
	font-size:14px;
	font-weight:300;
	margin:5px 0 4px;
}
div.lista_news_content_separator{
	clear:both;
	width:100px;
	height:1px;
	display:block;
	position: relative;
	margin:0;
	padding:0;
}
div.endnews{
	position: relative;
	padding:0;
	width:200px;
	height:25px;
	line-height:25px;
	display:block;
	margin:0;
	color:#888;
}
/*--- login con facebook ---*/
#div_login{
	position:fixed;
	width:300px;
	height:100px;
	top:50%;
	left:50%;
	margin:-50px 0 0 -150px;
	background:url(../img/bg_block_fb.png) repeat;
	z-index:80000;
	display:none;
}
#div_login_close{
	position:absolute;
	top:1px;
	right:10px;
	padding:5px;
	text-align:center;
	z-index:82000;
}
a.div_login_close{
	background:url("../img/delete_fb.png") no-repeat;
	width:32px;
	height:32px;
	display:block;
}
.fb_login{
	padding:0;
	position:relative;
	background: url(../img/fb_login.png) no-repeat center center;
	height:100px;
	width:100%;
	display:block;
}
/*--- ! ---*/

/*--- media query ---*/
@media only screen
and (max-width : 999px) {
	div.lista_news_content ul li div.lista_news_condividi{
		opacity:1;
	}
	ul.ul_nav li.nomobile{display:none;}
	.menu_link_menu span{display:none;}
	ul.ul_nav li.li_menu{
		width:40px;
		padding-top:20px;
	}
	.menu_link_x_smartphone{
		display:block;
		position:relative;
		margin:0;
		padding:0;
		width:100%;
		height:40px;
		top:0;
		left:0;
	}
	.menu_link_x_smartphone #menu_left_mobile{
		width:50%;
		float:left;
		background-position:5% center;
	}
	.menu_link_x_smartphone #menu_right_mobile{
		width:50%;
		float:right;
		background-position:95% center;
	}
	.menu_link{
		display:none;
	}
	a.menu_link_menu{
		background-image: url(../img/icon_menu_1x_bianco.png);
/*
		background-image: url(../img/pul_menu_bianco.png);
*/
		background-repeat:no-repeat;
		height:40px;
	}
	#bodyhome a.menu_link_menu{
		background-image: url(../img/icon_menu_1x_nero.png);

/*
		background-image: url(../img/pul_menu.png);
*/
		background-repeat:no-repeat;
		height:40px;
	}
}

@media only screen and (max-width: 999px) {
	div.lista_news_content .lista_news_content_left, div.lista_news_content .lista_news_content_right{
		margin:0;
		float:none;
		width:100%;
		display:block;
	}
	ul.ul_nav li.nomobile{display:none;}
	ul.ul_nav li{margin:0;}
	.menu_link_x_smartphone #menu_left_mobile{
		width:50%;
		float:left;
		background-position:5% center;
	}
	.menu_link_x_smartphone #menu_right_mobile{
		width:50%;
		float:right;
		background-position:95% center;
	}
	.menu_link{
		display:none;
	}
	div.menu_link{
		width: 100%;
		top: 0;
		right: 0;
		position: absolute;
	}
	ul.ul_nav {
		padding: 0;
		margin: 0;
		position: absolute;
		right: 0;
		list-style: none;
		height: 40px;
	}
	a.menu_link_menu{
		background-image: url(../img/icon_menu_1x_bianco.png);
		background-repeat:no-repeat;
		height:40px;
		padding-right:10px;
	}
	.menu_link_x_smartphone {
		top: 18px;
	}
	.menu_link_x_smartphone #menu_right_mobile{
		position: absolute;
		right: 0;
		float:none;
		width:40px;
		background-image: url(../img/icon_menu_1x_nero.png);
	}
	.menu_link_x_smartphone #menu_left_mobile{
		background: url(../img/precedenti.png) no-repeat;
		background-size: 8px 15px;
		background-position: left center;
		color:#fff;
		position: absolute;
		right: 50px;
		float:none;
		width:60px;
		line-height:40px;
		height: 40px;
		padding-left: 10px;
		font-size: 14px;
	}
	#bodyhome #menu_left_mobile{
		background: url(../img/precedenti_nero.png) no-repeat;
		background-size: 8px 15px;
		background-position: left center;
		color:#000;
		position: absolute;
		right: 50px;
		float:none;
		width:60px;
		line-height:40px;
		height: 40px;
		padding-left: 10px;
		font-size: 14px;
	}
	#bodyhome a.menu_link_menu{
		background-image: url(../img/icon_menu_1x_nero.png);
		background-repeat:no-repeat;
		height:40px;
		color:#000;
	}
	div.menu_link a.menu_link_menu{
		font-size:18px;
	}
	div.menu_link a.menu_link_text{
		font-size:18px;
	}
	div.menu ul li a{
		font-size:16px;
	}
}

@media only screen and (max-width: 767px) {
	div.lista_news_content ul li div.thumb{
		display:none;
	}
	div.lista_news_content ul li div.lista_news_condividi {
		display: none;
	}
	div.menu_bottone_01{display:none !important;}
	div.lista_news_content .lista_news_content_left, div.lista_news_content .lista_news_content_right{
		margin:0;
		float:none;
		width:100%;
		display:block;
	}
	a.lista_news_content_href, a.lista_news_content_href:hover{
		color:#eee;
	}
	div.lista_news_content ul li div.thumb{
		display:none;
		float:none;
		margin:0 auto;
		border-radius:50%;
		background-position:center top;
	}
	div.lista_news_content ul li div.lista_news_content_titolo{
		position:relative;
		margin:0;
		padding:0 0 0 20px;
		width:85%;
		float:left;
		font-size:20px;
	}
	div.submenu a.a_submenu{
		padding:5px 0 5px 20px;
	}
}
